<?php
$conn = new mysqli("ns1.jadex.co.za", "andtech01_andrew", "Jadex02641!", "andtech01_ocr_google");
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
echo "Connected successfully";
$conn->close();
?>
